@font-face {
  font-family: "iconfont"; /* Project id 2737551 */
  src: url('//at.alicdn.com/t/font_2737551_wp47hjrfna.woff2?t=1629981603511') format('woff2'),
       url('//at.alicdn.com/t/font_2737551_wp47hjrfna.woff?t=1629981603511') format('woff'),
       url('//at.alicdn.com/t/font_2737551_wp47hjrfna.ttf?t=1629981603511') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tuji:before {
  content: "\e64a";
}

.icon-wenjian:before {
  content: "\e6af";
}

.icon-tupian1:before {
  content: "\e601";
}

.icon-weidu:before {
  content: "\e76b";
}

.icon-yidu:before {
  content: "\e63f";
}

.icon-PDF:before {
  content: "\e666";
}

.icon-jpg:before {
  content: "\e61e";
}

.icon-ZIP:before {
  content: "\e645";
}

.icon-guanbi:before {
  content: "\e641";
}

.icon-camera-fill:before {
  content: "\e683";
}

.icon-index:before {
  content: "\e600";
}

.icon-huiyuantuideng-:before {
  content: "\e637";
}

